@media screen and (min-width:769px) {
	.p1796mc49531f51761e736 .data_col:hover .p1796m07bcc01bb2d5e698{background: #1658a4}
	.p1796mc49531f51761e736 .data_col:hover .p1796m07bcc01bb2d5e698 .xg_text {color: #fff !important }
	
	
	.p1796m30e274ac0140549a .data_col:hover .p1796m7574b950084808a6{background: #1658a4}
	.p1796m30e274ac0140549a .data_col:hover .p1796m7574b950084808a6 .xg_text {color: #fff !important }
}
@media screen and (max-width:769px) {
	
}